/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "PDF file importato";
"PastePDF" = "PDF incollato";

// Property Names extending CALContent

"PDFOpacity" = "PDF Opacità";
"PDFBlendMode" = "PDF Modalità Miscelatura";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF Pagina Indice";